<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_REPORT_EVENT_LOG_TEXT_TITLE', 'MailBeez Ereignis Protokoll');
mh_define('MAILBEEZ_REPORT_EVENT_LOG_TEXT_DESCRIPTION', 'Auflistung der protokollierten MailBeez Ereignisse.');

mh_define('MAILBEEZ_REPORT_EVENT_LOG_BUTTON_RUN', 'Anzeigen');
mh_define('MAILBEEZ_REPORT_EVENT_LOG_BUTTON_CLEAR', 'Protokoll leeren');

mh_define('TABLE_HEADING_BATCH_ID', 'Lauf');
mh_define('TABLE_HEADING_EVENT', 'Ereignis');
mh_define('TABLE_HEADING_MODULE', 'Modul');
mh_define('TABLE_HEADING_ENTRY', 'Meldung');
mh_define('TABLE_HEADING_MODE', 'Modus');
mh_define('TABLE_HEADING_DATE', 'Zeit Stempel');

mh_define('MAILBEEZ_REPORT_EVENT_LOG_STATUS_TITLE', 'Modul aktivieren?');
mh_define('MAILBEEZ_REPORT_EVENT_LOG_STATUS_DESC', 'Dieses Modul aktivieren');
mh_define('MAILBEEZ_REPORT_EVENT_LOG_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_REPORT_EVENT_LOG_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt.');
